View Bug Details

IDProjectCategoryView StatusLast Update
0000017DVD-o-matic[All Projects] Generalpublic2013-01-21 09:51
ReportercarlAssigned Tocarl 
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Product Version 
Target Version0.70Fixed in Version0.70 
Summary0000017: Allow creation of 1920x1080 DCPs without letterboxing
Description

[]

Additional Information

From Lilian Lefranc

TagsNo tags attached.
cc

Activities

There are no notes attached to this bug.

Bug History

Date Modified Username Field Change
2013-01-03 00:18 carl New Bug
2013-01-06 18:24 carl Status new => confirmed
2013-01-06 18:24 carl Fixed in Version => 0.70
2013-01-06 18:24 carl Fixed in Version 0.70 =>
2013-01-06 18:24 carl Target Version => 0.70
2013-01-09 00:01 carl Status confirmed => resolved
2013-01-09 00:01 carl Fixed in Version => 0.70
2013-01-09 00:01 carl Resolution open => fixed
2013-01-09 00:01 carl Assigned To => carl
2013-01-21 09:51 carl Status resolved => closed